{
  "name":"VHS_Tracking",
  "kind":"filter",
  "src":"_VHS_Tracking",
  "properties":[
	  {
	    "title":"Tracking",
	    "name":"Tracking",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 		  


  ]


}